﻿body {
	width:100%;
	font-family:微軟正黑體, Arial;
}
.k-in{
}
.logocls11{
	position:absolute;
	top:0px;
	left:70px;
	font-family:微軟正黑體;
	font-size:20px;
	color:#aaa;
}	
.logocls12{
	position:absolute;
	top:26px;
	left:70px;
	font-family:Arial;
	font-size:14px;
	color:#aaa;
}	

 
.keycls {
	top:-25px;
}
.keycls1{
	background-color:white;
	padding:2px;
	border-width:1px;
	border-radius: 3px 0px 0px 3px;	
    color:black;
	margin-left:3px;
	width:60%;
	text-align:left;
}
.keycls3{
	position: relative;
	top:-3px;
	cursor:pointer;
}

.headerdiv {
	height:130px;
}
.hlinkdiv  {
	position: absolute;
	top: 90px;
	left:15%;
	width:70%;
	text-align: center!important;
}
.outpanel{
	position: relative;
	width:100%;
}
.leftpanel{
	display:inline-block;
	vertical-align:top;
    overflow: hidden;
}
.keypanel{
	position:absolute;
	top:-30px;
	left:3%;
}
.rightpanel{
	display:inline-block;
	xxwidth:79%;
}
.nodisp{
	display:none;
}
.logocls2{
	position: relative;
	text-align:right;
	top:-70px;
	z-index: 1000;
}
.sysdiv{
	position: absolute;
	top:-50px;
	left:50%;
	margin-left:500px;
	width:300px;
	display:block;
	color:black;
	background-color:white;
	z-index:999;

}
.sysclose{
	position: relative;
	left:90%;
	font-size:1.8em;
	cursor: pointer;
	
}